body {
    font-family: 'Alegreya Sans', sans-serif;
}


h3 {
    font-family: 'Alegreya Sans', sans-serif;
    text-transform: uppercase;
}

h6 {
    font-family: 'Alegreya Sans', sans-serif;
    color: #999;
}

p {
    font-family: 'Alegreya Sans', sans-serif;
}

.title-area h1 {
    padding: 0 3px;
    color: #333;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 300; 
}

nav.big-nav ul {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.3em;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: 300;
}

.nav-wrapper a {
  font-size: 24px;
  font-family: 'Alegreya Sans', sans-serif;
  font-weight: 300; 
}

.slide .title-wrapper h1 {
    font-family: 'Alegreya Sans', sans-serif;
    margin: 0;
    text-transform: uppercase;
    line-height: 0.8;
    letter-spacing: 12px;
    line-height: 1em;
    font-weight: 100; 
}

#text-3 {
    background-color: #FF6568;
    padding: 100px;
    color: #fff;
    font-size: 20px;
    font-family: 'Alegreya Sans', sans-serif;
}

.work a, .work img {
    width: 300px;
    height: 300px;
    display: block;
    position: relative;
    color: #FFF;
    border-radius: 300px;
}

.work .info {
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    margin: 0px auto;
    background: #333 none repeat scroll 0% 0%;
    width: 100%;
    height: 100%;
    border-radius: 300px;
    transition-property: opacity;
    transition-duration: 0.3s;
}

.work .info h3 {
    margin-top: 45%;
    color: #FFF;
    margin-bottom: 6px;
    font-size: 30px;
}

/* SLUŽBY */



.icon-text-wrapper i {
    display: inline-block;
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: 80px !important;
    text-rendering: auto;
}
/* dveře */
.icon-text-wrapper .columns:nth-child(1) i::before {
    content: "\e001";
}
/* exteriér */
.icon-text-wrapper .columns:nth-child(2) i::before {
    content: "\e002";
}
/* kanceláře */
.icon-text-wrapper .columns:nth-child(3) i::before {
     content: "\e005";

}
/* koupelny */
.icon-text-wrapper .columns:nth-child(4) i::before {
     content: "\e006";
}
/* kuchyně */
.icon-text-wrapper .columns:nth-child(5) i::before {
    content: "\e000";
}
/* ložnice */
.icon-text-wrapper .columns:nth-child(6) i::before {
        content: "\e004";
}
/* obývací pokoje */
.icon-text-wrapper .columns:nth-child(7) i::before {
    content: "\e003";
}



#mapa iframe {
    width:100%;
}

#mapa.row {
  max-width: 100%;
  width: 100%;
}

.mapa {
    padding: 0px;
}

div.place-card.place-card-large {
    display: none;
}

.lightgallery a {
    overflow: hidden;
    margin-bottom: 30px;
}

#text-3 .textwidget {
    max-width: 1200px;
    margin: 0 auto;
}


#code p{
    float: right;
}

li[class^="li-"]:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: inherit;
    text-rendering: auto;
}

.li-1:before {
    content: "";
    margin-right: 16px;
}
.li-2:before {
    content: "";
    margin-right: 13px;
}
.li-3:before {
    content: "";
    margin-right: 10px;
}

.footer {
    padding: 40px 0px 20px;
    color: #CCC;
}
.lightgallery > .columns + .columns:last-child {
    float: left !important;
}

.title-area h1 a {
    color: #827878;
}

.icon-text-wrapper a:focus {
    color: #ccc;
}

.icon-text {
    padding: 30px;
}


.icon-text h4 {
    color: #888;
    font-family: 'Alegreya Sans', sans-serif;
}

.footer p {
    font-family: 'Alegreya Sans', sans-serif;
  font-weight: 300; 
}

#mapa-content {
    width: 100%;
    height: 450px;
}

/* menu fix */

nav.small-nav {
    display: none;
    height: auto;
}

nav.small-nav.active {
    display: block;
}

body:not(.home) .contain-to-grid.sticky {
    background: rgba(255,255,255,.7);
    width: 100%;
    padding: 30px 30px 0 30px;
}

@media (max-width: 320px) {

    .home .contain-to-grid.sticky {
        background: rgba(255,255,255,.7);
        width: 100%;
        padding: 30px 30px 0 30px;
    }
    
}

.home .title-area h1 a {
    color: #333;
}

.slide h1 span + span {
    font-size: 15px;
    line-height: 34px;
    font-weight: bold;
}

.slide h1 span + span strong {
    color: #333;
}

@media (max-width: 380px) {

    .slide .title-wrapper h1 {
        font-family: "Alegreya Sans",sans-serif;
        margin: 0px;
        text-transform: uppercase;
        letter-spacing: 10px;
        line-height: 1em;
        font-weight: 300;
        font-size: 1.5rem;
    }

    .slide .title-wrapper h1 span + span {
        display: none;
    }

    nav.small-nav {
        display: none;
        height: auto;
    }

    nav.small-nav.active {
    }

    .home .contain-to-grid.sticky {
        background: rgba(255,255,255,.7);
        width: 100%;
        padding: 30px 30px 0 30px;
    }
    
}

.ss-cookies {
    position:   fixed;
    bottom:     0;
    width:  100%;
    text-align:     center; 
    padding:    15px 0;
    background:     #ccc;
    color: #222;
    z-index:    9999;
    display:    none;   
}

.ss-cookies a {
    color:  #222;
}

.ss-cookies p {
    margin:     0;
}

.ss-cookies .souhlas {
    display:    inline-block;   
    padding:    5px 10px;
    color:  #ccc;
    background:     #222;
}